@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainVisual {
	margin-bottom: 105px;
	border-top: 16px solid #231815;
}
.mainVisual .mvSlider {
	margin-bottom: 1px;
	border-bottom: 16px solid #231815;
	background: #231815;
}
.mainVisual .mvSlider li {
	width: 100%;
	display: block !important;
}
.mainVisual .mvSlider li img {
	width: 100%;
}
.mainVisual .imgtext01 {
	padding: 26px 20px 30px;
	text-align: center;
	background: linear-gradient(0deg,
			rgba(253, 248, 243, 1) 0%,
			rgba(224, 216, 195, 1) 99.97%);
	position: relative;
	z-index: 1;
}
.mainVisual .imgtext02 {
	/* padding: 20px 20px 20px; */
	text-align: center;
	background: linear-gradient(0deg,
			rgba(107, 84, 45, 1) 0%,
			rgba(95, 73, 37, 1) 13.39%,
			rgba(74, 53, 24, 1) 43.21%,
			rgba(61, 41, 16, 1) 72.39%,
			rgba(57, 37, 13, 1) 100%);
	font-size: 5.5rem;
	color: #fff;
}
.mainVisual .imgtext03 {
	padding: 34px 20px 34px 49px;
	text-align: center;
	background-color: #4C3B11;
	font-size: 5.5rem;
	color: #fff;
}
.mainVisual .obi {
	padding: 10px 200px 10px;
	display: block;
	position: relative;
	z-index: 1;
	text-align: center;
	background-color: #e1d9c8;
}
.mainVisual .obi .obitext {
	text-align: center;
	font-size: 5rem;
	font-weight: 400;
	color: #38240e;
}
.mainVisual .obi .obitext02 {
	text-align: center;
	font-size: 5rem;
	font-weight: 400;
	color: #38240e;
}
.mainVisual .obi .obitext-main {
	text-align: center;
	font-size: 6rem;
	font-weight: 400;
	color: #fff;
}
.mainVisual .obi-3 {
	padding: 10px 200px 20px;
	display: block;
	position: relative;
	z-index: 1;
	text-align: center;
	background-color: #463116;
}
.mainVisual .obi-3 .obitext {
	text-align: center;
	font-size: 3rem;
	font-weight: 400;
	color: #fff;
}
.mainVisual .obi .obitext span {
	font-size: 2rem;
	margin-left: 10px;
}
.mainVisual .obi_2 .obitext span {
	font-size: 5rem;
}
.mainVisual .imgtext01 img {
	width: 124.6rem;
}
.mainVisual .imgtext02 img {
	width: 115rem;
}
.mainVisual .imgtext03 img {
	width: 124.6rem;
}
#main .infoBox {
	margin-bottom: 118px;
}
#main .infoBox .iframe-content {
	margin: 0 auto;
	max-width: 872px;
	height: 195px;
	position: relative;
}
#main .infoBox .iframe-content iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#main .campaign img {
	display: block;
	margin: 0 auto;
	width: 650px;
	padding-bottom: 120px;
}
#main .life {
	display: flex;
}
#main .life .photo {
	width: 53.9%;
}
#main .life .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .life .textBox {
	padding: 50px 83px 30px 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	color: #fff;
	background: url(../img/index/life_photo02.jpg) no-repeat center center / cover;
}
#main .life .textBox .innerBox {
	max-width: 356px;
}
#main .life .textBox h2 {
	margin-bottom: 43px;
	font-size: 4.15rem;
	letter-spacing: 0.02em;
}
#main .life .textBox p {
	margin-bottom: 26px;
	font-size: 1.7rem;
	line-height: 1.82;
	letter-spacing: 0.04em;
}
#main .life .textBox p sup {
	font-size: 60%;
}
#main .concept {
	padding: 106px 0 151px;
}
#main .concept h2 {
	margin-bottom: 115px;
	text-align: center;
}
#main .concept h2 img {
	width: 58.45rem;
}
#main .concept .img {
	margin-bottom: 38px;
	text-align: center;
}
#main .btn {
	text-align: center;
}
#main .btn a {
	padding: 23px 20px 17px;
	width: 280px;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 2rem;
	letter-spacing: 0.01em;
	background: linear-gradient(90deg,
			rgba(107, 84, 45, 1) 0%,
			rgba(74, 53, 24, 1) 59.43%,
			rgba(57, 37, 13, 1) 100%);
}
#main .btn a::after {
	width: 0;
	height: 0;
	position: absolute;
	right: 6px;
	bottom: 6px;
	border-left: 16px solid transparent;
	border-right: 16px solid #fff;
	border-top: 16px solid transparent;
	border-bottom: 16px solid #fff;
	opacity: 0.55;
	content: "";
}
#main .secBox01 {
	margin-top: -0.05rem;
	padding: 174px 0;
	position: relative;
	background: url(../img/index/photo01.jpg) no-repeat center center / cover;
	border-top: 16px solid #231815;
}
#main .secBox01::before {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(68, 55, 43, 0.45);
	mix-blend-mode: multiply;
	content: "";
}
#main .secBox01 .innerBox {
	margin: 0 auto;
	padding: 34px 30px 33px;
	box-sizing: border-box;
	max-width: 644px;
	text-align: center;
	color: #fff;
	position: relative;
}
#main .secBox01 .innerBox::before {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(48, 32, 20, 0.9);
	mix-blend-mode: multiply;
	content: "";
}
#main .secBox01 h2,
#main .secBox01 p,
#main .secBox01 .btn {
	position: relative;
	z-index: 1;
}
#main .secBox01 h2 {
	margin-bottom: 6px;
	font-size: 3.6rem;
	letter-spacing: 0.03em;
}
#main .secBox01 p {
	margin-bottom: 23px;
	font-size: 2.08rem;
	letter-spacing: 0.05em;
	line-height: 1.65;
}
#main .secBox01 .btn a {
	padding: 15px 20px 8px;
	width: 184px;
	color: #442618;
	font-size: 1.5rem;
	background: linear-gradient(0deg,
			rgba(224, 216, 195, 1) 0.03%,
			rgba(253, 248, 243, 1) 100%);
}
#main .secBox01 .btn a::after {
	border-width: 10px;
}
#main .location {
	background-image: url(../img/index/photo02.jpg);
}
#main .model {
	border-bottom: 16px solid #231815;
	background-image: url(../img/index/photo03.jpg);
}
#main .secBox02 {
	display: flex;
	position: relative;
}
#main .secBox02::after {
	width: 100%;
	height: 60%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(180deg,
			rgba(248, 231, 217, 0) 23.46%,
			rgba(245, 232, 219, 0.65) 73.3%,
			rgba(239, 235, 224, 1) 99.97%);
	content: "";
}
#main .secBox02 .photoBox,
#main .secBox02 .textBox {
	width: 50%;
	position: relative;
	box-sizing: border-box;
	z-index: 1;
}
#main .secBox02 .photoBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#main .secBox02 .textBox {
	display: flex;
	align-items: center;
}
#main .secBox02 .textBox .innerBox {
	margin-bottom: 6px;
	width: 475px;
	max-width: 90%;
	box-sizing: border-box;
}
#main .secBox02 .textBox h2 {
	margin-bottom: 5px;
	position: relative;
	font-size: 3.41rem;
	font-weight: 400;
}
#main .secBox02 .textBox h2::after {
	width: calc(100% + 20px);
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 2px;
	background: #4d5152;
	content: "";
}
#main .secBox02 .textBox p {
	margin-bottom: 43px;
	font-size: 2.56rem;
	line-height: 1.36;
	letter-spacing: 0.03em;
}
#main .secBox02 .textBox .btn {
	text-align: left;
}
#main .secBox02 .textBox .btn a {
	padding: 18px 15px 11px;
	width: 211px;
	font-size: 1.5rem;
	text-align: center;
}
#main .secBox02 .textBox .btn a::after {
	border-width: 12px;
	right: 5px;
	bottom: 4px;
}
#main .plan {
	flex-direction: row-reverse;
}
#main .plan .textBox .innerBox {
	margin-left: auto;
	padding-right: 20px;
}
#main .quality {
	margin-bottom: 105px;
}
#main .quality .textBox {
	margin: -12px 0 0;
	text-align: right;
}
#main .quality .textBox .innerBox {
	padding-left: 20px;
}
#main .quality .textBox .btn {
	text-align: right;
}
#main .quality .textBox h2::after {
	left: -20px;
	bottom: -3px;
}
#main .quality .textBox p {
	margin-bottom: 26px;
}
#main .adBox {
	margin: 0 auto;
	max-width: 566px;
	padding-bottom: 30px;
}
#main .adBox .ttl {
	margin-bottom: 19px;
	text-align: center;
	font-weight: 700;
	font-size: 2.5rem;
}
#main .adBox p {
	margin-bottom: 3px;
	text-align: center;
	font-size: 14px;
	line-height: 2.2;
}
#main .adBox .note {
	margin-bottom: 0;
	text-align: left;
	font-size: 1.1rem;
	line-height: 2.1;
	letter-spacing: 0.09em;
}
#main .noteList {
	margin: 0 auto 58px;
	width: 95%;
}
#main .noteList li {
	margin-bottom: 1px;
	font-size: 1.225rem;
	line-height: 2.27;
	letter-spacing: 0.03em;
}
#main .noteList li:last-child {
	margin-bottom: 0;
}
#main .casbee {
	margin: 0 auto;
	width: 95%;
	display: flex;
	align-items: center;
}
#main .casbee .img {
	width: 261px;
}
#main .casbee .txt {
	margin: 0 5% 0 3.2%;
	flex: 1;
	font-size: 1.32rem;
	letter-spacing: 0.07em;
	line-height: 2.7;
}
#main .childcare {
	margin: 0 auto 15rem;
	max-width: 100.22rem;
	position: relative;
}
#main .childcare a {
	width: 47.3%;
	position: absolute;
	left: 50%;
	bottom: 5%;
	transform: translateX(-50%);
}
#main .kitako {
	margin: 0 auto 7rem;
	max-width: 76rem;
	text-align: center;
}
#main .kitako a {
	display: block;
}
#main .kitako img {
	width: 100%;
}
#main .eventBnr {
	margin: 0 auto 10rem;
	max-width: 76rem;
	text-align: center;
}
#main .eventBnr a {
	display: block;
}
#main .eventBnr img {
	width: 100%;
}
#main .access {
	margin: 0 auto 10.2rem;
	max-width: 103rem;
	position: relative;
}
#main .access img {
	width: 100%;
}
#main .access a {
	width: 33.8%;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 6.7%;
	transform: translateX(-50%);
}
#main .access a:hover {
	opacity: 0.7;
}
#main .adomachi {
	margin: 0 auto 18.6rem;
	max-width: 76rem;
}
#main .adomachi a {
	display: block;
}
#main .adomachi a:hover {
	opacity: 0.7;
}
@media all and (min-width: 897px) {
	#gNavi {
		opacity: 0;
		pointer-events: none;
		user-select: none;
		transition: 1s;
	}
	#gNavi.load {
		opacity: 1;
		pointer-events: initial;
		user-select: initial;
	}
}
@media all and (max-width: 896px) {
	.menu {
		pointer-events: none;
		user-select: none;
	}
	.menu.load {
		pointer-events: initial;
		user-select: initial;
	}
	.mainVisual {
		margin-bottom: 1.8rem;
		border: none;
	}
	.mainVisual .mvSlider {
		margin-bottom: 0;
		border: none;
	}
	.mainVisual .imgtext01 {
		padding: 0;
		background: linear-gradient(135deg,
				rgba(224, 216, 195, 1) 0.03%,
				rgba(253, 248, 243, 1) 100%);
	}
	.mainVisual .imgtext01 img {
		width: auto;
	}
	.mainVisual .imgtext02 {
		padding: 10;
		background: linear-gradient(0deg,
				rgba(107, 84, 45, 1) 0%,
				rgba(95, 73, 37, 1) 13.39%,
				rgba(74, 53, 24, 1) 43.21%,
				rgba(61, 41, 16, 1) 72.39%,
				rgba(57, 37, 13, 1) 100%);
		font-size: 2.5rem;
		color: #fff;
	}
	.mainVisual .imgtext03 img {
		width: 31.6rem;
	}
	.mainVisual .imgtext03 {
		padding: 20px;
		background-color: #4C3B11;
		font-size: 2.5rem;
		color: #fff;
	}
	.mainVisual .imgtext02 img {
		width: auto;
	}
	.mainVisual .obi {
		padding: 1rem 1rem;
		background-color: #e1d9c8;
	}
	.mainVisual .obi .obitext {
		font-size: 1.5rem;
	}
	.mainVisual .obi-3 .obitext {
		font-size: 1.5rem;
	}
	.mainVisual .obi .obitext span {
		font-size: 2.4rem;
	}
	#main .infoBox {
		margin-bottom: 3.8rem;
	}
	#main .infoBox .iframe-content {
		max-width: initial;
		height: auto;
		aspect-ratio: 554/282;
	}
	#main .campaign img {
		width: 100%;
		padding-bottom: 4rem;
	}
	#main .life {
		display: block;
		position: relative;
	}
	#main .life .photo {
		width: auto;
	}
	#main .life .photo img {
		height: auto;
		object-fit: initial;
	}
	#main .life .textBox {
		padding: 2.1rem 1rem 2.1rem;
		display: block;
		background-image: url(../img/index/life_photo02_sp.jpg);
	}
	#main .life .textBox .innerBox {
		max-width: initial;
	}
	#main .life .textBox h2 {
		margin-bottom: 0;
		position: absolute;
		left: 2.2rem;
		top: 1.8rem;
		font-size: 3.2rem;
		letter-spacing: 0.06em;
	}
	#main .life .textBox p {
		margin-bottom: 0;
		text-align: center;
		font-size: 0.9rem;
		letter-spacing: 0;
		line-height: 1.83;
	}
	#main .concept {
		padding: 2.6rem 0 4.8rem;
	}
	#main .concept h2 {
		margin-bottom: 2.7rem;
	}
	#main .concept h2 img {
		width: 25.4rem;
	}
	#main .concept .img {
		margin-bottom: 2.5rem;
	}
	#main .concept .img img {
		width: 100%;
	}
	#main .btn a {
		padding: 1.7rem 1rem 1.3rem;
		width: 20.9rem;
		font-size: 1.5rem;
	}
	#main .btn a::after {
		right: 0.5rem;
		bottom: 0.4rem;
		border-left: 1.2rem solid transparent;
		border-right: 1.2rem solid #fff;
		border-top: 1.2rem solid transparent;
		border-bottom: 1.2rem solid #fff;
	}
	#main .secBox01 {
		padding: 10.3rem 0 0;
		position: relative;
		background-image: url(../img/index/photo01_sp.jpg);
		border: none;
	}
	#main .secBox01 .innerBox {
		padding: 3.3rem 1rem 5.6rem;
		width: 100%;
		max-width: initial;
	}
	#main .secBox01 h2 {
		margin-bottom: 0;
		width: 100%;
		position: absolute;
		left: 0;
		top: -6.5rem;
		font-size: 2.8rem;
		letter-spacing: 0.1em;
	}
	#main .secBox01 p {
		margin-bottom: 2.4rem;
		font-size: 1.5rem;
		letter-spacing: 0;
		line-height: 1.55;
	}
	#main .secBox01 .btn a {
		padding: 1.3rem 0.5rem 0.8rem 1.5rem;
		width: 17.8rem;
		letter-spacing: -0.03em;
	}
	#main .location {
		background-image: url(../img/index/photo02_sp.jpg);
	}
	#main .model {
		margin-bottom: 1rem;
		border: none;
		background-image: url(../img/index/photo03_sp.jpg);
	}
	#main .secBox02 {
		display: block;
	}
	#main .secBox02::after {
		height: 100%;
		background: linear-gradient(180deg,
				rgba(248, 231, 217, 0) 50%,
				rgba(245, 232, 219, 0.65) 85%,
				rgba(239, 235, 224, 1) 99.97%);
	}
	#main .secBox02 .photoBox,
	#main .secBox02 .textBox {
		width: auto;
	}
	#main .secBox02 .textBox {
		display: block;
	}
	#main .secBox02 .textBox .innerBox {
		margin-bottom: 0;
		padding: 1.3rem 0 2.4rem 2.4rem;
		width: auto;
		max-width: initial;
	}
	#main .secBox02 .textBox h2 {
		margin: 0 2rem 0.8rem 0;
		font-size: 2.7rem;
		letter-spacing: 0.1em;
	}
	#main .secBox02 .textBox h2::after {
		width: 100%;
		bottom: 0.7rem;
	}
	#main .secBox02 .textBox .pho {
		margin-bottom: 2.3rem;
	}
	#main .secBox02 .textBox .pho img {
		width: 100%;
	}
	#main .secBox02 .textBox p {
		margin-right: 2.4rem;
		margin-bottom: 1.8rem;
		text-align: center;
		font-size: 1.3rem;
	}
	#main .secBox02 .textBox .btn {
		margin-right: 2.4rem;
		text-align: center;
	}
	#main .secBox02 .textBox .btn a {
		padding: 1.3rem 1rem 1.1rem;
		width: 14.6rem;
		font-size: 1.2rem;
	}
	#main .secBox02 .textBox .btn a::after {
		border-width: 0.9rem;
		right: 0.4rem;
		bottom: 0.4rem;
	}
	#main .plan {
		margin-bottom: 1.9rem;
	}
	#main .plan .textBox .innerBox {
		padding-right: 0;
	}
	#main .quality {
		margin-bottom: 2.1rem;
	}
	#main .quality .textBox {
		margin: 0;
		text-align: left;
	}
	#main .quality .textBox .innerBox {
		padding-left: 2.4rem;
	}
	#main .quality .textBox .btn {
		text-align: center;
	}
	#main .quality .textBox h2::after {
		left: 0;
		bottom: 0.8rem;
	}
	#main .quality .textBox p {
		margin-bottom: 1.8rem;
	}
	#main .adBox {
		margin: 0 2rem;
		max-width: initial;
		padding-bottom: 1.5rem;
	}
	#main .adBox .ttl {
		margin-bottom: 1rem;
		font-size: 1.3rem;
	}
	#main .adBox p {
		margin-bottom: 0;
		font-size: 0.9rem;
		line-height: 1.8;
	}
	#main .noteList {
		margin-bottom: 1.9rem;
		width: auto;
	}
	#main .noteList li {
		padding-left: 1em;
		text-indent: -1em;
		font-size: 0.7rem;
		line-height: 1.38;
		letter-spacing: 0;
	}
	#main .casbee {
		width: auto;
		display: block;
		text-align: center;
	}
	#main .casbee .img {
		margin: 0 auto 1.3rem;
		width: 19.3rem;
		display: block;
	}
	#main .casbee .txt {
		margin: 0;
		display: block;
		font-size: 0.9rem;
		letter-spacing: 0;
		line-height: 2.05;
	}
	#main .childcare {
		margin-bottom: 5rem;
		max-width: initial;
	}
	#main .childcare img {
		width: 100%;
	}
	#main .childcare a {
		width: 60%;
		bottom: 3.5%;
	}
	#main .kitako {
		margin: 0 2rem 4rem;
		max-width: initial;
	}
	#main .eventBnr {
		margin: 0 2rem 4rem;
		max-width: initial;
	}
	#main .access {
		margin: 0 0.5rem 5rem;
		max-width: initial;
	}
	#main .access a {
		width: 55%;
		bottom: 4%;
	}
	#main .adomachi {
		margin: 0 1.5rem 5rem;
		max-width: initial;
	}
}